<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Castro de Escariz; Santo Isidoro; Santos Ilus </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Hitï¿½ria / Romanizaï¿½ï¿½o <br></br><strong>Local: </strong> Vila Verde ,  Escariz-S. Mamede ,  Castro de Escariz <span>,  031345 </span><br></br><span><strong>Latitude: </strong> 518,6 </span><span>, <strong>Longitude: </strong> 166,5 </span><span>, <strong>Altitude: </strong> 235m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso a este povoado faz-se a partir de Escariz.</span><br></br><br></br>O monte onde assenta o  castro ocupa o extremo
      norte de uma estreita crista montanhosa, que se desenvolve no sentido
      Norte/Sul, entre S. Martinho de Escariz e Parada de Gatim, paralela ao rio
      Neiva, tendo como ponto mais alto o lugar de Barrosas, com 248m de
      altitude.<br></br><br></br><span><strong>DESARQ: </strong>O povoado possui trï¿½s plataformas e trï¿½s linhas de muralhas. ï¿½ superfï¿½cie
         recolhem-se fragmentos de  cerï¿½mica
         micï¿½cea e  tï¿½gulas, sendo visï¿½veis restos
         de construï¿½ï¿½es habitacionais. Na Casa do Povo de Escariz existe uma mï¿½
         proveniente do  castro. No Museu Pio XII, em
         Braga estï¿½ guardada uma pedra decorada proveniente deste mesmo sï¿½tio,
         inventariada com o nï¿½ 22. A pedra ostenta, numa das faces, dois cordï¿½es
         paralelos.</span><br></br><br></br><span><strong>INTERP: </strong>
         			 Povoado fortificado
         romanizado.</span><br></br><br></br><span><strong>DEPOSI: </strong> Museu Pio XII, em Braga.</span><br></br><br></br><span><strong>BIBLIO: </strong> AZEVEDO, P. A.(1898). Extractos archeologicos das memorias
         parochiais de 1758, Arqueï¿½logo Portuguï¿½s, 2 (1896). pp.143. </span><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990) O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da Bacia do
         Curso do Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 101-102. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Nï¿½o sï¿½o conhecidos trabalhos arqueolï¿½gicos no local.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>